      /*@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: local("Open Sans"), local("OpenSans"), url("http://fonts.gstatic.com/s/opensans/v10/u-WUoqrET9fUeobQW7jkRbO3LdcAZYWl9Si6vvxL-qU.woff") format("woff");
}

*/
 
body{
  background-color: #fefdfb;
  /* font-family: 'Open Sans', Helvetica, Arial, sans-serif !important; */
   font-family: Helvetica, Arial, sans-serif !important;
}

img.thumb{
 padding: 10px;
}


/*Moje własne klasy*/
.polska_lu_logo_gorne{
  position: relative;
  text-align: center; 
}

@media screen and (min-width: 600px) {
  .polska_lu_szukaj_box{
    position: absolute;
    right: 1%;
    top: 2%;
  }
}  

@media screen and (max-width: 600px) {
  .polska_lu_szukaj_box{
    display: none;
  }
}  
  
  
.polska_lu_partnerzy{
  text-align: center;
  width: 100%;
}


/*
Próba centrowania menu głównego


#rt-header .menu-block { float:left; width:100%; position:relative; }
#rt-header ul.gf-menu { clear:left; float:right; position:relative; right:50%; text-align:center; }
#rt-header ul.gf-menu > li { display:block; float:left; position:relative; left:50%; }


*/

#rt-header ul.gf-menu > li{
  display: inline-block !important;
  margin-right: 5px;
}


.gf-menu, .l1 {
  text-align: center;
}

.gf-menu li{
  float: none;
}


/*Ustawienie kolorów menu i falbanki*/
#rt-top-surround {
  border-style: none  !important;
  border-width: 0px  !important;
  box-shadow: none;
  background-color: #fefdfb !important;
  background-image: none  !important;
  border-bottom: none  !important;
  background-repeat: no-repeat  !important;
  background: none;
}

#rt-top-surround:after{
  background-repeat: no-repeat  !important;
  background: none   !important;
}

#rt-top .rt-block{
  padding: 0px;
  margin: 0px;
  
} 

#rt-top-surround .rt-container{
  width: 100%  !important;
  margin: 0px auto !important
}

#rt-top-surround .rt-container .rt-grid-12{
  width: 100%  !important;
  margin: 0px auto !important;
}

#rt-top{
  background-color: #fefdfb !important;
}


/*trzeba też wyłaczyć border z obiektu drawer który jest pod powyższym*/
#rt-drawer {
  background: #fefdfb !important;
  border-style: none  !important;
  border-width: 0px  !important;
  box-shadow: none   !important;
}


/*Usunięcie aktywacji menu i hover'a*/

.gf-menu.l1 > li.active{
  background-color: #fefdfb;
  border-style: none  !important;
  box-shadow: none;
}

.gf-menu > li:hover{
  background-color: #fefdfb;
  padding: 0px;
  border: 0px;
  border-radius:0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #d2c5bd  !important;
  font-size: 40px;

}

.gf-menu > li.active:hover{
  background-color: #fefdfb;
  border: 0px none;
  padding: 0px;
  border-radius:0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #d2c5bd  !important;
  font-size: 40px;
}

#rt-header ul.gf-menu > li > a {
   	display: inline-block !important;
  	font-family: Oswald, Helvetica, Arial, sans-serif !important;
    color: #41342e  !important;
    text-shadow: none;
}


/*Podmenu

#rt-header ul.gf-menu  .dropdown a {
   	display: inline-block !important;
  	font-family: Oswald, Helvetica, Arial, sans-serif !important;
    color: #41342e  !important;
    text-shadow: none !important;
}

.gf-menu .dropdown {
  background-color: #fefdfb  !important;
}

.gf-menu .dropdown ul li:hover > .item {
  background-color: #fefdfb  !important;
  border: 0px !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  border-image-width: 0px !important;
  box-shadow: none  !important;
 padding-top: 0px;
}

ul.gf-menu .dropdown a.item:hover{
  background-color: #fefdfb;
  border-style: none;
  border-radius:0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #d2c5bd  !important;
   padding-top: 0px;
}

#rt-header ul.gf-menu > li > a:hover {
   	  color: #d2c5bd  !important;
}

#rt-header ul.gf-menu > li > a > em {
    color: #41342e; 
    text-shadow: #41342e 0px 0px 0px;
}

.gf-menu .dropdown ul li:hover{
     padding-top: 0px;
}

*/

/*Dodanie marginesów go obrazków*/
.postbody img.pull-left{
  margin-right: 2%;
}

.postbody img.pull-right{
  margin-left: 2%;
}

.postbody img.pull-center{
  margin-left: 2%;
  margin-right: 2%;
}

/*Zmiana wielkości czcionki, Paddingu i podświetlenia w bocznym menu informatorium*/

li .categorylink{ 
  font-size: 140%;
}

li.articledepth1 > a{
  font-size: 110%;
}


li.articledepth1:nth-child(even) > a{
  color: rgb(20, 40, 80);
}

#rt-sidebar-a > .moduletable {
  margin-top: 30px;
}

/*Usunięcie background w pozychi ShowCase*/

.rt-showcase-pattern {
    background-image: 
    -webkit-linear-gradient(rgba(0,0,0,0.0) 0px,transparent 0px), 
    -webkit-linear-gradient(0,rgba(0,0,0,0.0) 2px,transparent 2px), 
    -webkit-linear-gradient(rgba(0,0,0,0.0) 0px,transparent 0px), 
    -webkit-linear-gradient(0,rgba(0,0,0,0.0) 0px,transparent 0px);
    background-size: 0px 0px, 0px 0px, 0px 0px, 0px 0px;
  	background-color: #fefdfb;
  
}

/* Dostosowanie (TYLKO) górnego slidera typu BT Conntent slider*/

#rt-showcase{
  text-shadow: none;
}

#rt-showcase .bt-inner .bt-category{
  text-shadow: none;
}

#rt-showcase .bt-inner .bt-title{
  text-shadow: none;
  color: #7a787b  !important;
}

#rt-showcase .bt-inner {
	margin: 0px 10px  !important;
	padding: 10px 0px 0px 10px  !important;
    background-color: #c6d4d4 !important;
    border-radius: 5%;
    height: 100%;
}


/*Błąd w kodzie. Ustawiają wysokośc dla elementu typu inline. Dlatego ta zmiana*/
a.bt-title {
  display: inline-block;
}

/*Nagłówek ostatnich wiadomości*/
.ostatnie-wiadomosci{
  font-family: Oswald, Helvetica, Arial, sans-serif !important;
  text-align: left;
  color: #c6d4d4;
}

a.ostatnie-wiadomosci:hover{
    color: black  !important;
    text-decoration: none  !important;
}


/*Likwidacja przyciskóœ logowania - zostaj etylko tekst*/
#btl-panel-login, #btl-panel-registration, #btl-panel-profile{
  -webkit-box-shadow: none  !important;
  box-shadow: none  !important;
}

#btl-panel-login{
  background:url(../../../images/GlownaStrona/PL_LU_ikonka_login.jpg) center left no-repeat  !important;
}

#btl-panel-registration{
  background:url(../../../images/GlownaStrona/PL_LU_ikonka_rejestr.jpg) center left no-repeat  !important;
}

/*Pokazanie strzałki rozwijającej menu po zalogowaniu powyższego komponentu*/
#btl .btl-panel > #btl-panel-profile{
	background:url(../../../images/GlownaStrona/btl-panel-bg.png) top right no-repeat  !important;
}

/*czerwona ikonka forum*/

#rt-header ul.gf-menu > li > a[href="/forum"]{
  color: #e41b2d  !important;
}

/*niebieska ikonka bilety*/

#rt-header ul.gf-menu > li > a[href="/bilety"]{
  color: #00a3e0  !important;
}

/*Zlikwidowanie listy z ostatnich newsów i dodanie kolorowania*/
ul.latestnews {
  list-style-type: none;
}

ul.latestnews > li:nth-child(even) > a{
  color: rgb(20, 40, 80);
}

/*Styl długiej listy wiadomosci z forum*/
.dluga-lista-forum{
  font-size: 120%;
}

.dluga-lista-forum li{
  padding: 10px 0px;
}

.dluga-lista-forum li:nth-child(odd){
  background: rgb(249, 249, 249);
}
  

/*Zmniejszenie odstępów w komentarzach z portalu*/

.kmt-mod .mod-item .mod-comment-text{
  padding-top: 1px !important;
  padding-bottom: 0px !important;
  margin-bottom: 0px !important;

}

.kmt-mod .mod-comment-page{
  margin-top: 1px !important;
  margin-bottom: 0px !important;
  padding-top: 1px !important;
  padding-bottom: 2px !important;
}
 
.kmt-mod .mod-item{
  margin-top: 1px !important;
  padding-top: 5px !important;
}


/*zmniejszene odleglosci w górnum ( i nie tylko ) pasku*/
.rt-block{
  padding-right: 3px;
  padding-left: 3px;
  margin-right: 5px;
  margin-left: 5px;
}

#rt-header .rt-container{
  width:100%;
}

#rt-header .rt-container .rt-grid-12{
    width:100%;
}

/*Przesunięcie w dół kalendarza*/

.ic_rounded.iccalendar{
  
  padding-top: 15px  !important;
  padding-bottom: 15px  !important;
  margin-top: 10px  !important;
  margin-bottom: 10px  !important;
   
} 


/*Zmniejszenie odległości pomiędzy modułami a content bottom*/

#rt-content-bottom .rt-block{
   padding-top: 0px  !important;
  padding-bottom: 0px  !important;
  margin-top: 0px  !important;
  margin-bottom: 0px  !important;
} 


/*Paginacja na stronie z ogłoszeniami*/
.paginationblock ul {
   list-style-type: none !important;
}
 
.paginationblock ul li {
   float: left;
   margin-right: 5px;
   padding: 5px;
}

/* Nie wyświetlanie sortowania biletow w sklepie*/

.browse-view .orderby-displaynumber {
  display: none;
}

/* Nagłówek sponsorów*/
.sponsorzy-naglowek{
  text-align: center;
  font-family: Oswald, Arial, sans-serif;
}

.djslider-in a {
  display: inline;
}
